Graph Explorer in Nagios XI before... CVE-2020-15902

- AV AC AU C I A
发布: 2020-07-22
修订: 2020-08-10

Graph Explorer in Nagios XI before 5.7.2 allows XSS via the link url option.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用